## com.baidubce.services.lss.model
Class LiveThumbnail

    java.lang.Object
      com.baidubce.services.lss.model.LiveThumbnail

    public class LiveThumbnail

extends Object

Constructor Summary
`LiveThumbnail()`

Method Summary
`Capture` `getCapture()`
`Target` `getTarget()`
`void` `setCapture(Capture capture)`
`void` `setTarget(Target target)`
`String` `toString()`
`LiveThumbnail` `withCapture(Capture capture)`
`LiveThumbnail` `withTarget(Target target)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### LiveThumbnail

    public LiveThumbnail()

Method Detail

### getTarget

    public Target getTarget()

### setTarget

    public void setTarget(Target target)

### withTarget

    public LiveThumbnail withTarget(Target target)

### getCapture

    public Capture getCapture()

### setCapture

    public void setCapture(Capture capture)

### withCapture

    public LiveThumbnail withCapture(Capture capture)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.